/* Menu command (acting as a simple label), explains that the current app is not supported. */
"“%@” not supported" = "Aplikace “%@” není podporována";

/* Menu/Settings command for About */
"About" = "O aplikaci";

/* Menu command that shows the accessibility authorization wizard. */
"Authorize…" = "Povolit…";

/* Menu/Settings command for Bottom Five Sixths */
"Bottom Five Sixths" = "Dolních pět šestin";

/* Menu/Settings command for Bottom Left */
"Bottom Left" = "Doleva dolů";

/* Menu/Settings command for Bottom Right */
"Bottom Right" = "Doprava dolů";

/* Menu/Settings command for Bottom Third */
"Bottom Third" = "Dolní třetina";

/* Menu/Settings command for Bottom Two Thirds */
"Bottom Two Thirds" = "Dolní dvě třetiny";

/* User is trying to resize a window that can’t be more narrow. */
"Can’t Be More Narrow" = "Okno nemůže\nbýt užší";

/* Menu/Settings command for Center */
"Center" = "Na střed";

/* Menu/Settings command for Center Third */
"Center Third" = "Prostřední třetina";

/* Message on In App Purchase dialog when restoring. */
"Checking for previous purchase" = "Hledání dřívějšího nákupu";

/* Message on In App Purchase dialog when purchased. */
"Cheers! You are all set.\nEnjoy the unlimited productivity boost." = "Díky! Vše je připraveno.\nUžijte si produktivitu bez hranic.";

/* Menu/Settings command for Down */
"Down" = "Dolů";

/* Message on In App Purchase dialog */
"Enjoying Magnet?\nUnlock the unlimited Pro version.\nThis card will disappear in %@" = "Vyhovuje vám Magnet?\nOdemkněte si neomezenou Pro verzi.\nToto okno zmizí za %@";

/* Menu/Settings command for Fifth Sixth */
"Fifth Sixth" = "Pátá šestina";

/* Menu/Settings command for First Sixth */
"First Sixth" = "První šestina";

/* Menu/Settings command for Fourth Sixth */
"Fourth Sixth" = "Čtvrtá šestina";

/* Title of Halves & Quarters tab in preferences for widescreens */
"Halves & Quarters" = "Poloviny a čtvrtiny";

/* Menu/Settings command for Help */
"Help" = "Nápověda";

/* Menu command, adds the current app to a blacklist. */
"Ignore “%@”" = "Ignorovat “%@”";

/* Settings item Launch at login */
"Launch at login" = "Spouštět po přihlášení";

/* Menu/Settings command for Left */
"Left" = "Doleva";

/* Menu/Settings command for Left Five Sixths */
"Left Five Sixths" = "Levých pět šestin";

/* Menu/Settings command for Left Third */
"Left Third" = "Levá třetina";

/* Menu/Settings command for Left Two Thirds */
"Left Two Thirds" = "Levé dvě třetiny";

/* Title of the Preferences window */
"Magnet Preferences" = "Předvolby Magnetu";

/* Message on In App Purchase dialog without countdown */
"Magnet Pro lets you use \nan unlimited number of gestures \nand keyboard shortcuts." = "Magnet Pro vám umožní \npoužívat gesta a klávesové zkratky \nzcela neomezeně.";

/* Menu/Settings command for Maximize */
"Maximize" = "Maximalizovat";

/* Menu/Settings command for Next Display */
"Next Display" = "Následující displej";

/* Disabled menu item, serves as an explanatory label. */
"Not Authorized to Control Your Computer" = "Magnet nemá dovoleno ovládat váš počítač";

/* Title of Others tab in preferences for widescreens */
"Others" = "Ostatní";

/* Menu/Settings command for Preferences */
"Preferences..." = "Předvolby…";

/* Menu/Settings command for Previous Display */
"Previous Display" = "Předchozí displej";

/* Message on In App Purchase dialog when purchasing. */
"Purchasing from the App Store" = "Probíhá nákup z App Store";

/* Menu/Settings command for Quit */
"Quit" = "Ukončit";

/* Menu/Settings command for Restore */
"Restore" = "Obnovit";

/* Text on button to restore in app purchases */
"Restore Previous Purchase" = "Obnovit dřívější nákup";

/* Message on In App Purchase dialog when restore failed. */
"Restoring previous purchase\nwas not successful.\nTry it again, please." = "Obnovení dřívějšího nákupu nebylo úspěšné.\nZkuste to znovu, prosím.";

/* Menu/Settings command for Right */
"Right" = "Doprava";

/* Menu/Settings command for Right Five Sixths */
"Right Five Sixths" = "Pravých pět šestin";

/* Menu/Settings command for Right Third */
"Right Third" = "Pravá třetina";

/* Menu/Settings command for Right Two Thirds */
"Right Two Thirds" = "Pravé dvě třetiny";

/* Menu/Settings command for Second Sixth */
"Second Sixth" = "Druhá šestina";

/* Menu/Settings command for Sixth Sixth */
"Sixth Sixth" = "Šestá šestina";

/* Settings item Snap windows by dragging */
"Snap windows by dragging" = "Měnit velikost oken přetažením";

/* Settings item Unsnap to original size */
"Unsnap to original size" = "Obnovit velikost po odtržení";

/* Message on In App Purchase dialog when purchase failed. */
"The purchase was not successful.\nTry it again, please." = "Nákup nebyl úspěšný.\nZkuste to znovu, prosím.";

/* Menu/Settings command for Third Sixth */
"Third Sixth" = "Třetí šestina";

/* Title of Thirds & Sixths tab in preferences for widescreens */
"Thirds & Sixths" = "Třetiny a šestiny";

/* Menu/Settings command for Top Five Sixths */
"Top Five Sixths" = "Horních pět šestin";

/* Menu/Settings command for Top Left */
"Top Left" = "Doleva nahoru";

/* Menu/Settings command for Top Right */
"Top Right" = "Doprava nahoru";

/* Menu/Settings command for Top Third */
"Top Third" = "Horní třetina";

/* Menu/Settings command for Top Two Thirds */
"Top Two Thirds" = "Horní dvě třetiny";

/* Message on In App Purchase dialog when failed to receive price. */
"Unable to contact the App Store.\nSorry to bother you. We will try it later." = "Nepodařilo se kontaktovat App Store.\nOmlouváme se za vyrušení. Připomeneme se později.";

/* Menu/Settings command for Magnet Pro unlock */
"Unlock Magnet Pro" = "Odemkněte Magnet Pro";

/* Menu/Settings command for Up */
"Up" = "Nahoru";

/* Message on In App Purchase dialog when restored. */
"You are all set.\nEnjoy the productivity boost." = "Vše je připraveno.\nVaše produktivita už nebude nijak limitována.";

